[
    {
        "Name": "UMG_TeleportCheatWidget",
        "Asset": "/Game/BP/Tools/CheatFunctions/CaveTeleport/UMG_TeleportCheatWidget.UMG_TeleportCheatWidget_C",
        "Category": "CheatFunctions/CaveTeleport"
    }
]